# Uses of Class
com.ngrok.services.EdgeRouteCircuitBreakerModule.DeleteCallBuilder

Packages that use EdgeRouteCircuitBreakerModule.DeleteCallBuilder
Package
Description
com.ngrok.services

- ## Uses of EdgeRouteCircuitBreakerModule.DeleteCallBuilder in com.ngrok.services

  Methods in com.ngrok.services that return EdgeRouteCircuitBreakerModule.DeleteCallBuilder
  Modifier and Type
  Method
  Description
  `EdgeRouteCircuitBreakerModule.DeleteCallBuilder`
  EdgeRouteCircuitBreakerModule.`delete(String edgeId, String id)`
  Creates a call builder for the Delete API operation.